<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.community.huiju.dao.TaFaceMapper">

    <select id="getByUserVerifyId" resultType="com.community.huiju.model.TaFace" parameterType="java.lang.Integer">
        select
        `id` as faceId,
        `community_id`,
        `ta_user_verify_id`,
        `face_img`,
        `create_user`,
        `create_date`,
        `update_user`,
        `update_date`
        from ta_face
        where ta_user_verify_id = #{userVerifyId,jdbcType=INTEGER}
    </select>

    <delete id="deleteFace" >
        delete from ta_face
        where ta_user_verify_id = #{verifyId}
    </delete>

</mapper>
